<xml> </xml>

btb-class |

# BetterListViewInsertionLocation Constructor

Initializes a new instance of the BetterListViewInsertionLocation struct.

BetterListViewInsertionLocation(
BetterListViewAddress address,
BetterListViewDropPart dropPart,
int level,
int offset
);

#### Parameters

address
  address of target element
dropPart
  part of target element.
level
  target element level
offset
  insertion mark placement offset

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewInsertionLocation Constructor Overload List